<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.rj.mapper.LbDailyUserTradeMapper">

    <resultMap id="BaseResultMap" type="com.rj.entity.LbDailyUserTrade">
        <id column="id" property="id"/>
        <result column="tenant_id" property="tenantId"/>
        <result column="user_id" property="userId"/>
        <result column="nickname" property="nickname"/>
        <result column="daily_sell_amt" property="dailySellAmt"/>
        <result column="daily_buy_amt" property="dailyBuyAmt"/>
        <result column="diff_amt" property="diffAmt"/>
        <result column="promoter_id" property="promoterId"/>
        <result column="promoter_name" property="promoterName"/>
        <result column="desc_content" property="descContent"/>
        <result column="report_date" property="reportDate"/>
        <result column="created_at" property="createdAt"/>
        <result column="updated_at" property="updatedAt"/>
    </resultMap>

    <sql id="Base_Column_List">
        id, tenant_id, user_id, nickname, daily_sell_amt, daily_buy_amt, diff_amt, promoter_id, promoter_name, desc_content, report_date, created_at, updated_at
    </sql>

</mapper>
